var sitePath="/";
function $(i) {
	return document.getElementById(i)
}
function $$(i) {
	return parent.document.getElementById(i)
}
function dc(t) {
	return document.createElement(t)
}
function cs() {
	document.write("<iframe id=gotopage style='display:none;width:0;height:0'>")
}
function go(u) {
	$('gotopage').src = sitePath+"goUrlCount.asp?u="+ u;
}
var bodyfrm = ( document.compatMode.toLowerCase()=="css1compat" ) ? document.documentElement : document.body;
function getPosXY(obj,offset){var p=offset?offset.slice(0):[0,obj.offsetHeight-1],tn;do{p[0] += obj.offsetLeft;p[1] += obj.offsetTop;obj = obj.offsetParent;} while(obj);return p;}
function setCookie(k, v, opt){var val = encodeURIComponent(v);if(!opt) opt = {duration:365};if(opt && opt.duration){var d = new Date();d.setTime(d.getTime() + opt.duration*24*3600*1000);val += ';expires=' + d.toGMTString();}document.cookie = k + '=' + val + ';domain=420.cn;path=/;';}
function getCookie(k){var c = document.cookie.split("; "); for(var i=0; i<c.length; i++) { var p = c[i].split("="); if(k == p[0]) try{return decodeURIComponent(p[1]);}catch(e){return null;}}return null;}
function ajax(url, callback, tk){var xhr = (window.XMLHttpRequest) ? new XMLHttpRequest() : (document.all ? new ActiveXObject('Microsoft.XMLHTTP') : null);if(!xhr){callback(null, tk);return null;}xhr.open('GET', url, true);xhr.onreadystatechange = function(ev) {if(xhr.readyState != 4) return;if((xhr.status >= 200) && (xhr.status < 300))callback(xhr.responseText, tk);else{callback(null, tk)}};try{xhr.send(null)}catch(e){}return xhr;}
function gb2312(key) {var r = ""; for(var i=0;i<key.length;i++){ var t = key.charCodeAt(i); if(t>=0x4e00 || t==0x300A || t==0x300B){ try{execScript("ascCode=hex(asc(\""+key.charAt(i)+"\"))", "vbscript"); r += ascCode.replace(/(.{2})/g, "%$1"); }catch(e){}}else{r += escape(key.charAt(i))} } return r; }
function pos(ele){var el = ele, left = 0, top = 0;do {left += el.offsetLeft || 0;top += el.offsetTop || 0;el = el.offsetParent;} while (el);return {x: left, y: top};}
function set_home(o, url) {if(document.all){o.target = "_self";o.style.behavior = "url(#default#homepage)";o.setHomePage(url);}else{o.target = "_search";try { netscape.security.PrivilegeManager.enablePrivilege("UniversalXPConnect"); var prefs = Components.classes['@mozilla.org/preferences-service;1'].getService(Components.interfaces.nsIPrefBranch);prefs.setCharPref('browser.startup.homepage', url);} catch (e) {}}}